How to run 3.9.1 or 3.9.0 server in linux

H4ck3r

Member
Joined
Oct 4, 2015
Messages
7
Reaction score
2
Points
38
Age
25
when i try
2020-02-26 02:40:17.457791|CRITICAL|Accounting | |Failed loading default license file!
Any solution? i saw many teamspeak with 3.9.1 and 3.9.0
 

H4ck3r

Member
Joined
Oct 4, 2015
Messages
7
Reaction score
2
Points
38
Age
25
I'm fine with 32 slots, I haven't any license from Teamspeak and I want to install 3.9.1 or 3.9.0 server version
Cause some of my friends use 3.1.10 client
they can't join my server if version up than 3.9.1 any solution?
Thanks for the reply!
 

H4ck3r

Member
Joined
Oct 4, 2015
Messages
7
Reaction score
2
Points
38
Age
25
i use 3.10.0-beta1 Linux in my server but also 3.1.10 client cant connect :(
 

Top